Open Infrastructure - Task #7543

Write image definition script for ubuntu 19.10
12/30/2019 02:40 PM - Timothée Floure

Status: Closed Start date:
12/30/2019

0%
0.00 hour

Description
Similar to what have been done for fedora and CentOS.

History

#1 - 01/06/2020 11:57 AM - Timothée Floure

- Status changed from New to In Progress

#2 - 01/06/2020 12:09 PM - Timothée Floure

- Status changed from In Progress to Waiting

There's already a 19.10 image deployed... ???

#3 - 01/06/2020 12:21 PM - Timothée Floure

- Status changed from Waiting to In Progress

From Nico:

Hey!

That is a very funny one

I downloaded it from opennebula

BUT

it is actually 19.04 inside

so please delete that image, it's non-sense

#4 - 01/19/2020 02:48 PM - Timothée Floure

- Status changed from In Progress to Closed

The image has been deployed in ONE and configured for the “public-Ubuntu 19.10" and “ipv6only-Ubuntu 19.10° templates. Defined by the

ubuntu-build-opennebula-image.sh script in ungleich-tools.
https://code.ungleich.ch/ungleich-public/ungleich-tools/blob/master/ubuntu-build-opennebula-image.sh
http://www.tcpdf.org

